"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  pageConfig: common_vendor.ref({}),
  formData: common_vendor.reactive({}),
  user: common_vendor.ref({}),
  scrollTop: common_vendor.ref(0),
  bannerData: common_vendor.ref({}),
  countBills: common_vendor.ref(0)
};
exports.useModel = useModel;
